﻿/* ZAP GLOBAL COLORS CSS */
a:not(.sf-with-ul){color: #f28a1a;}	
.jcarousel-prev:hover, .jcarousel-next:hover, .jcarousel-prev-horizontal:hover, .jcarousel-next-horizontal:hover, .flex-direction-nav a.prev:hover, .flex-direction-nav a.next:hover, .post-listing .post_type, .camera_prev:hover > span, .camera_next:hover > span, .jcarousel-prev-horizontal:hover, .jcarousel-next-horizontal:hover, #send-comment, .flex-direction-nav a.prev:hover, .flex-direction-nav a.next:hover, #back-to-top a:hover, .info_above_menu #s_top:focus, .zap_little_shopping_bag .title a, .shop_topbar_middle, .shop_topbar_rightcorner, .shop_bottombar_leftcorner, .shop_bottombar_middle, .tagcloud a:hover, .da-thumbs li.four a div .overlay_sep, .da-animate .overlay_sep, .cameraholder, .services-graph li span, .socialdiv a[title]:hover:after, .widget_nav_menu .menu li:hover, .mail_chimp_form_container input.button, span.shortcode-highlight, .flex-control-nav li a:hover, .flex-control-nav li a.active, .widget_nav_menu .current-menu-item, #lang_sel ul li ul li:hover, #lang_sel ul li ul li:hover a, .pricing_tab.highlight .title, .tp-caption.modern_big_bluebg, .special_tabs .tab-selector .current, #wp-calendar tbody td a, .bestprice .name, .pricing .signup:hover, .fullwidth-container.colored-top, .post_type, .rotate-bg, #menulava li ul li:hover, .fullwidth-container.colored-top, .current_page_item, h3.ls-s-1, h4.ls-s-1, #pie_1, .caption-title, .da-thumbs li a div.da-animate, .headerstyle-style3 #menulava > li.current-menu-item, .info_above_menu.style4 #s_top:focus, .headerstyle-style4 #menulava > li:hover, .headerstyle-style4 #menulava li:hover, .headerstyle-style4 #menulava > li.current-menu-item, #menulava > li.current-menu-ancestor, #menulava > li.current-menu-ancestor > a, .fullsection-color.pre-color, #tweet_scroll_place, .settings-open, .settings-close{
	background-color: #f28a1a !important;
}				
 			
header #menulava > li.current-menu-item > a, header #menulava > li.current-menu-ancestor > a, .shortcode-team .team-box h5, .entry-breadcrumb a:hover, .color_logo, .info_above_menu a:hover, #recentcomments a:hover, .recentcomments_listing a.the_title:hover, #accordion .acc-title h2.current, .acc-substitute .acc-title h2.current, .text_color, .woocommerce form .form-row .required, .woocommerce-page form .form-row .required, .cart_list_product_title a:hover, .blogarchive .post .the_title a:hover, .blogarchive .post .readmore a:hover, #footer_content .widget_links li a:hover, #footer_content .widget_categories li a:hover, #secondary .widget_links li a:hover, #secondary .widget_categories li a:hover, .recentposts_listing a.the_title:hover, #footer_content #recentPostsSidebar_widget .recentposts_listing a.the_title:hover, #footer_content #recentPostsSidebar_widget .recentposts_listing a.the_title:hover, #twitter_update_list li a:hover, .recentPosts .post .title_date .title a:hover, a.button.none:hover, .blogarchive .post a.readmore:hover, .widget_pages li a:hover, #tabs ul.tabs li a.current, .shortcode-toggle h4 a, .text_color, ul.splitter li:hover a, .filterby .projectCategories li a:hover, .filterby .projectCategories li.active a, #secondary a:hover, .amount, header #menulava > li:hover > a, .project_list_s3 .p_title a:hover, .testi-info .company, .the_title a:hover, .numerical-container .unit, .tooltiper span, .tp-caption .df-color-font, .des-sc-button.button.custom:hover, .tweet_time, .post-thumb .mask .more:hover i, .post-thumb .mask .link:hover i, .featured-image-thumb .mask .more:hover i, .flexslider .mask .more:hover i, .image_container .mask .more:hover i, header #menulava > li.current-menu-item > a, header #menulava > li.current-menu-ancestor > a,#big_footer #twitter_update_list li a, #toppanel #twitter_update_list li a, .fa_icon_big i, .df-color-font, .center-icon i, .bestprice .price, .numerical-container .value.colored, .tooltiper, .inner i{
	color: #f28a1a !important;
}
 		
.trigger_toppanel_closer .clicker{border-color: transparent #f28a1a transparent transparent;}

.backgroundpattern{border-left: 5px solid #f28a1a;}
.page_title .arrows-proj2 .next2:hover, .nav-next-nav1 a:hover, .nav-previous-nav1 a:hover, .pricing_tab.highlight, .fa_icon_big{border: 1px solid #f28a1a;}
.project_list_s2 .slides_container .post-thumb-s2:hover, .project_list_s2 .slides_container .post-thumb:hover, .home_widget .page_info_title_s2, .home_widget .page_info_title_s3, .home_widget .page_info_title_s4, page_info_title_testimonials, .zaptitle span
{border-bottom: 1px solid #f28a1a !important;}
::-moz-selection {background: #f28a1a;color: #fff;text-shadow: none;}
::selection {background: #f28a1a;text-shadow: none;color: #fff;} 	
#flickr li:hover{border: 3px solid #f28a1a;}
h4.zaptitle > span, .current-menu-item, header #menulava > li:hover{border-bottom-color:#f28a1a !important;}		
.bestprice .name{border: 1px solid #f28a1a;}	

.headerstyle-style3 #menulava > li.current-menu-item, .headerstyle-style3 #menulava > li.current-menu-ancestor, .headerstyle-style3 #menulava > li.current-menu-ancestor > a{background:#f28a1a !important;color: #fff;}
.headerstyle-style3 #menulava li:hover{background:#f28a1a !important;}
.headerstyle-style3 #menulava > li.current-menu-item > a, .headerstyle-style3 #menulava > li.current-menu-ancestor > a{color: white !important;}
.headerstyle-style3 #menulava > li:hover{background:#f28a1a !important;} 	
.triangle{border-left-color: #f28a1a !important;}		
 		
.project_list_s3 .slides_container .indproj1:hover .mask, .home_widget .da-thumbs.da-recent-projs li a div, .ch-grid li:hover .mask,  .flexslider:hover .mask, .image_container:hover .mask{background-color: rgba(0,0,0, .5) !important;}

.loading-pages{position: fixed;left: 0px;top: 0px;width: 100%;height: 100%;z-index: 999999;background: #fff url('colors-loading/loading-pages-darkblue.gif') 50% 50% no-repeat;}

.zaptitle span {
    color: white !important;
}

.header_container, .fullwidth_container.style-top-bar, .entry-content,  .everything{
    	background-color: #000 !important;
        сolor: #fff !important;
}

p{color: #fff;}
h1{color: #fff; }
h2{color: #fff;}
h3{color: #fff;}
h4{color: #fff;}
h5{color: #fff;}
h6{color: #fff;}
a{color: #fff;}
	
.socialdiv .web:hover{ background: url(../../img/sprite.png) -259px -255px no-repeat; border: 1px solid #005886;}

.socialdiv .facebook{ background: url(../../img/sprite.png) -413px -255px no-repeat; border: 1px solid #005886;}
.socialdiv .twitter{ background: url(../../img/sprite.png) -412px -311px no-repeat; border: 1px solid #005886;}
.socialdiv .forrst{ background: url(../../img/sprite.png) -742px -256px no-repeat; border: 1px solid #005886;}
.socialdiv .flickr{ background: url(../../img/sprite.png) -487px -256px no-repeat; border: 1px solid #005886;}
.socialdiv .linkedin{background: url(../../img/sprite.png) -655px -255px no-repeat;border: 1px solid #005886;}
.socialdiv .skype{ background: url(../../img/sprite.png) -183px -311px no-repeat; border: 1px solid #005886;}
.socialdiv .google{ background: url(../../img/sprite.png) -32px -312px no-repeat; border: 1px solid #005886;}
.socialdiv .vimeo{ background: url(../../img/sprite.png) -489px -311px no-repeat; border: 1px solid #005886;}
.socialdiv .picasa{ background: url(../../img/sprite.png) -988px -312px no-repeat; border: 1px solid #005886;}
.socialdiv .deviantart{ background: url(../../img/sprite.png) -259px -255px no-repeat; border: 1px solid #005886;}
.socialdiv .behance{ background: url(../../img/sprite.png) -35px -256px no-repeat; border: 1px solid #005886;} 
.socialdiv .youtube{ background: url(../../img/sprite.png) -655px  -312px no-repeat; border: 1px solid #005886;}
.socialdiv .rss{ background: url(../../img/sprite.png) -744px -312px no-repeat; border: 1px solid #005886;}
.socialdiv .pinterest{ background: url(../../img/sprite.png) -901px -311px no-repeat; border: 1px solid #005886;}
.socialdiv .stumble{ background: url(../../img/sprite.png) -259px -311px no-repeat; border: 1px solid #005886;}
.socialdiv .delicious{ background: url(../../img/sprite.png) -181px -255px no-repeat; border: 1px solid #005886;}
.socialdiv .digg{ background: url(../../img/sprite.png) -104px -312px no-repeat; border: 1px solid #005886;}
.socialdiv .instagram{ background: url(../../img/sprite.png) -987px -256px no-repeat; border: 1px solid #005886;} 
.socialdiv .myspace{ background: url(../../img/sprite.png) -901px -256px no-repeat; border: 1px solid #005886;}
.socialdiv .blogger{ background:  url(../../img/sprite.png) -108px -255px no-repeat; border: 1px solid #005886;}
.socialdiv .wordpress{ background: url(../../img/sprite.png) -566px -311px no-repeat; border: 1px solid #005886;}
.socialdiv .grooveshark{ background: url(../../img/sprite.png) -567px -256px no-repeat; border: 1px solid #005886;}
.socialdiv .reddit{ background: url(../../img/sprite.png) -822px -311px no-repeat; border: 1px solid #005886;}
.socialdiv .soundcloud{ background: url(../../img/sprite.png) -566px -255px no-repeat; border: 1px solid #005886;}
.socialdiv .dribbble{ background: url(../../img/sprite.png) -340px -255px no-repeat; border: 1px solid #005886;}
.socialdiv .tumblr{ background: url(../../img/sprite.png) -340px -312px no-repeat; border: 1px solid #005886; }

.socialdiv .web:hover{ background: #f28a1a url(../../img/sprite.png) -259px -255px no-repeat; border: 1px solid #f28a1a;}

.socialdiv .facebook:hover{ background: #f28a1a url(../../img/sprite.png) -413px -255px no-repeat; border: 1px solid #f28a1a;}
.socialdiv .twitter:hover{ background: #f28a1a url(../../img/sprite.png) -412px -311px no-repeat; border: 1px solid #f28a1a;}
.socialdiv .forrst:hover{ background: #f28a1a url(../../img/sprite.png) -742px -256px no-repeat; border: 1px solid #f28a1a;}
.socialdiv .flickr:hover{ background: #f28a1a url(../../img/sprite.png) -487px -256px no-repeat; border: 1px solid #f28a1a;}
.socialdiv .linkedin:hover{background: #f28a1a url(../../img/sprite.png) -655px -255px no-repeat;border: 1px solid #f28a1a;}
.socialdiv .skype:hover{ background: #f28a1a url(../../img/sprite.png) -183px -311px no-repeat; border: 1px solid #f28a1a;}
.socialdiv .google:hover{ background: #f28a1a url(../../img/sprite.png) -32px -312px no-repeat; border: 1px solid #f28a1a;}
.socialdiv .vimeo:hover{ background: #f28a1a url(../../img/sprite.png) -489px -311px no-repeat; border: 1px solid #f28a1a;}
.socialdiv .picasa:hover{ background: #f28a1a url(../../img/sprite.png) -988px -312px no-repeat; border: 1px solid #f28a1a;}
.socialdiv .deviantart:hover{ background: #f28a1a url(../../img/sprite.png) -259px -255px no-repeat; border: 1px solid #f28a1a;}
.socialdiv .behance:hover{ background: #f28a1a url(../../img/sprite.png) -35px -256px no-repeat; border: 1px solid #f28a1a;} 
.socialdiv .youtube:hover{ background: #f28a1a url(../../img/sprite.png) -655px  -312px no-repeat; border: 1px solid #f28a1a;}
.socialdiv .rss:hover{ background: #f28a1a url(../../img/sprite.png) -744px -312px no-repeat; border: 1px solid #f28a1a;}
.socialdiv .pinterest:hover{ background: #f28a1a url(../../img/sprite.png) -901px -311px no-repeat; border: 1px solid #f28a1a;}
.socialdiv .stumble:hover{ background: #f28a1a url(../../img/sprite.png) -259px -311px no-repeat; border: 1px solid #f28a1a;}
.socialdiv .delicious:hover{ background: #f28a1a url(../../img/sprite.png) -181px -255px no-repeat; border: 1px solid #f28a1a;}
.socialdiv .digg:hover{ background: #f28a1a url(../../img/sprite.png) -104px -312px no-repeat; border: 1px solid #f28a1a;}
.socialdiv .instagram:hover{ background: #f28a1a url(../../img/sprite.png) -987px -256px no-repeat; border: 1px solid #f28a1a;} 
.socialdiv .myspace:hover{ background: #f28a1a url(../../img/sprite.png) -901px -256px no-repeat; border: 1px solid #f28a1a;}
.socialdiv .blogger:hover{ background: #f28a1a url(../../img/sprite.png) -108px -255px no-repeat; border: 1px solid #f28a1a;}
.socialdiv .wordpress:hover{ background: #f28a1a url(../../img/sprite.png) -566px -311px no-repeat; border: 1px solid #f28a1a;}
.socialdiv .grooveshark:hover{ background: #f28a1a url(../../img/sprite.png) -567px -256px no-repeat; border: 1px solid #f28a1a;}
.socialdiv .reddit:hover{ background: #f28a1a url(../../img/sprite.png) -822px -311px no-repeat; border: 1px solid rgb(170, 199, 228);}
.socialdiv .soundcloud:hover{ background: #f28a1a url(../../img/sprite.png) -566px -255px no-repeat; border: 1px solid #f28a1a;}
.socialdiv .dribbble:hover{ background: #f28a1a url(../../img/sprite.png) -340px -255px no-repeat; border: 1px solid #f28a1a;}
.socialdiv .tumblr:hover{ background:#f28a1a url(../../img/sprite.png) -340px -312px no-repeat; border: 1px solid #f28a1a; }


/* MENU CSS */
#menulava > li > a > .menu-desc{color: #fff !important;	}
.menu li a{text-decoration: none;color: #ffff !important;}
header #menulava > li > a {color: #fff !important;}
.sf-menu li a {color: #702282 !important;}
header #menulava > li > a:hover, .sf-menu li li a:hover{color: white !important;}

.quotes-section1{
	margin: 130px 0;
	text-align: center;
}
.quotes-section1 p{
	font-size: 2.1em;
	font-weight: 700;
}

.quotes-section2{
	margin: 100px 0;
	text-align: center;
}
.quotes-section2 p{
	font-size: 1.6em;
	font-weight: 700;
}

.contact-form label{
	color: #fff !important;
}

.contact-form .submit {
	color: #fff !important;
}

#tweet_scroll_place {
    background-color: #f7771e !important;
	  	height: 5px !important;
  	}

.fullwidthbanner-container {
    background-color: #000 !important;
}
.tp-caption.marketing{
			position: absolute; 
			color: #f7771e; 
			text-shadow: none; 
			font-weight: 800; 
			font-size: 40px; 
			line-height: 1.2em; 
			font-family: 'Open Sans Light', 'Open Sans', sans-serif;
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;	
            text-align: center; 
		}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .headerstyle-style2.n-hc {
        height: 70px !important;
    }


    .logo img{
		height: 60px !important;
		min-height: 60px !important;
	}

    .main_cols {
        margin-bottom: 40px;
    }

    .ls-wp-fullwidth-container, .rev_slider_wrapper {
        min-height: 140px !important;
    }

    h1 {
        font-size: 1.5em !important;
        line-height: 1.3em;
        margin-bottom: 10px;
    }

    h2 {
        font-size: 1.2em !important;
        line-height: 1.2em;
    }

    .quote-mobile {
        font-size: 1.5em !important;
        line-height: 1.4em !important;
        margin-bottom: 10px !important;
    }

    .quote-author-mobile {
        font-size: 1.3em !important;
        line-height: 1.4em !important;
    }
}


@media only screen and (max-width: 479px) {

    .headerstyle-style2.n-hc {
        height: 70px !important;
    }

	.logo img{
		height: 60px !important;
		min-height: 60px !important;
	}
    .header_container {
        width: 100%;
        min-width: 310px;
    }
    .main_cols {
        margin-bottom: 40px;
    }

    .ls-wp-fullwidth-container, .rev_slider_wrapper {
        min-height: 140px !important;
    }

    h1 {
        font-size: 1.5em !important;
        line-height: 1.4em !important;
        margin-bottom: 10px !important;
    }

    h2 {
        font-size: 1.0em !important;
        line-height: 1.3em !important;
    }

    .quote-mobile {
        font-size: 1.5em !important;
        line-height: 1.4em !important;
        margin-bottom: 10px !important;
    }

    .quote-author-mobile {
        font-size: 1.3em !important;
        line-height: 1.4em !important;
    }
}


.jcarousel-next-horizontal{
	    opacity: 1;
	    background: url(../../img/arrow-phover@2x.png) no-repeat center center !important;
}
		
.jcarousel-prev-horizontal {
	    opacity: 1;
	    background: url(../../img/arrow-lhover@2x.png) no-repeat center center !important;
}
	
.dropdown-menu {
    background: url('../../img/navselect.gif') no-repeat 89% 11px;
    color: #fff;
}
.dropdown-menu .colorselection {
    color: #702282;
}

.style-top-bar .info_above_menu a {
    color:#f28a1a !important;
    line-height: 16px !important;font-size: 14px !important;font-weight: 500 !important;
}

.style-top-bar .info_above_menu a:hover {
    color: #fff !important;
    line-height: 16px !important;font-size: 14px !important;font-weight: 500 !important;
}

.info_above_menu .telephone, .info_above_menu .email, .info_above_menu .address, .info_above_menu .textfield
{line-height: 16px !important;font-size: 14px !important;font-weight: 500 !important;}


p.text_deco, a.text_deco, ul.text_deco {
    font-family: sans-serif;
    text-align: justify;
    color:white;
    list-style: upper-roman;
    line-height: 1.58em;
    margin-top: 5px;
    margin-bottom: 20px;
}

ul.text_deco li {
    list-style: upper-roman;
    margin-left: 40px;
    margin-top: 5px;
    margin-bottom: 10px;
}


.white-background {
    background-color:#fff !important;
}

.white-background p, .white-background ul, .white-background li {
    color:#000 !important;
}
.white-background h1, .white-background h2, .white-background h3, .white-background h4, .white-background h5 {
    color:#702282 !important;
}

.white-background a{
    color:#702282 !important;
}

.white-background a:hover{
    color:#000 !important;
}


.kite-union, .kite-union a {font-size:12px;
    color: #666;
    font-size: 11px;
}

.kite-union a:hover {
    color: #f28a1a;
}

.overlay_categories{color: #fff !important;}

.area-partner {
    position: relative; 
    height:100px; 
    width:100%;
}

.area-partner img {
    height:100px;  
    margin: 0; 
    position: absolute;  
    top: 50%; 
    left: 50%; 
    margin-right: -50%; 
    transform: translate(-50%, -50%);
}



h2.IETitle2 {
    margin-top: 0 !important;
}
.IETitle2 {
    position: relative;
    float: left;
    padding: 0;
    width: 100%;
    margin: 0 0 20px 0;
    font-size: 16px;
    font-family: 'Open Sans Light', 'Open Sans', sans-serif;
    font-weight: bold;
    color: #fff;
    min-height: 30px;
}
.IETitle2 {
    margin-bottom: 20px !important;
}

.partner {
    height: 150px !important;
}

body {
    font-family: 'Open Sans Light', 'Open Sans', sans-serif !important;
}

